/*********************************************************************************/
/*****************************     PAGES     *************************************/
/*********************************************************************************/

/* Accueil */
section#pageIndex {}
section#pageIndex article.encart.col2{height: 350px;}
section#pageIndex figure.bureaux{position: relative;}
section#pageIndex blockquote{width: 300px; margin-bottom: 30px; position: absolute; right: 30px; top: 30px;}
section#pageIndex p.phraseFin{text-align: center; font-size: 22px; font-weight: bold;}



/* Transaction */
section#pageTransaction {}
section#pageTransaction article.notrePhilosophie p{font-size: 20px;}
section#pageTransaction article a{font-weight: bold; color: #003366;}



/* Financement */
section#pageFinancement article a{font-weight: bold; color: #003366;}


/* Contact */
section#pageContact {}
section#pageContact iframe{width: 1140px; height: 700px;}